[package]
name = "vmalloc"
version = "0.1.0"
edition = "2021"
authors = ["Mark Poliakov <mark@alnyan.me>"]

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
yggdrasil-abi.workspace = true

discrete_range_map.workspace = true

[dev-dependencies]
itertools = "0.11.0"
proptest = "1.2.0"

[lints]
workspace = true
